fbpx
Home MacProf Video Digitale Il vecchio Final Cut Pro 7 non è compatibile con macOS High...

Il vecchio Final Cut Pro 7 non è compatibile con macOS High Sierra

[banner]…[/banner]

Gli utenti che continuano a usare il vecchio Final Cut Pro 7, dovranno prestare attenzione prima di passare al futuro macOS 10.13 High Sierra. Il nuovo sistema operativo, infatti, non è compatibile con questa versione di Final Cut (e anche con DVD Studio Pro e Soundtrack Pro).

In un documento di supporto tecnico, Apple spiega che gli utenti di vecchie versioni di applicazioni quali Final Cut Pro, Logic Pro, Motion, Compressor o MainStage, devono aggiornare le applicazioni se vogliono la compatibilità con macOS High Sierra (disponibile in autunno).

Final Cut Pro

Le applicazioni professionali di Apple compatibili con macOS High Sierra, sono:

  • Final Cut Pro X 10.3.4 e seguenti
  • Motion 5.3.2 e seguenti
  • Compressor 4.3.2 e seguenti
  • Logic Pro X 10.3.1 e seguenti
  • MainStage 3.3 e seguenti.

Final Cut Pro 7 è stato aggiornato l’ultima volta a settembre del 2010. Sorprende che l’applicazione funzioni ancora con le versioni più recenti del sistema operativo di Apple.

 

Offerte Speciali

Amazon sconta il Magic Mouse 2 del 25%: solo 65 euro

Magic Mouse 2 su Amazon al prezzo migliore di sempre: solo 58,99 euro

Su Amazon il Magic Mouse 2 è ancora in sconto. Ora lo pagate addirittura meno di 65 euro.
Pubblicità
Pubblicità

Seguici e aggiungi un Like:

64,666FansMi piace
94,044FollowerSegui